--GENERATED ON: 05/12/2024 07:00:10


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['p-a-hovercraft'] = {
	TEX_WIDTH=960,
	TEX_HEIGHT=848,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,1,0),
		[3]=v2fM(0,2,0),
		[4]=v2fM(0,3,0),
		[5]=v2fM(0,4,0),
		[6]=v2fM(0,5,0),
		[7]=v2fM(0,6,0),
		[8]=v2fM(0,7,0),
		[9]=v2fM(0,8,0),
		[10]=v2fM(0,9,0),
		[11]=v2fM(0,0,125),
		[12]=v2fM(0,1,0,125),
		[13]=v2fM(0,2,0,125),
		[14]=v2fM(0,3,0,125),
		[15]=v2fM(0,4,0,125),
		[16]=v2fM(0,5,0,125),
		[17]=v2fM(0,6,0,125),
		[18]=v2fM(0,7,0,125),
		[19]=v2fM(0,8,0,125),
		[20]=v2fM(0,9,0,125),
		[21]=v2fM(0,0,25),
		[22]=v2fM(0,1,0,25),
		[23]=v2fM(0,2,0,25),
		[24]=v2fM(0,3,0,25),
		[25]=v2fM(0,4,0,25),
		[26]=v2fM(0,5,0,25),
		[27]=v2fM(0,6,0,25),
		[28]=v2fM(0,7,0,25),
		[29]=v2fM(0,8,0,25),
		[30]=v2fM(0,9,0,25),
		[31]=v2fM(0,0,375),
		[32]=v2fM(0,1,0,375),
		[33]=v2fM(0,2,0,375),
		[34]=v2fM(0,3,0,375),
		[35]=v2fM(0,4,0,375),
		[36]=v2fM(0,5,0,375),
		[37]=v2fM(0,6,0,375),
		[38]=v2fM(0,7,0,375),
		[39]=v2fM(0,8,0,375),
		[40]=v2fM(0,9,0,375),
		[41]=v2fM(0,0,5),
		[42]=v2fM(0,1,0,5),
		[43]=v2fM(0,2,0,5),
		[44]=v2fM(0,3,0,5),
		[45]=v2fM(0,4,0,5),
		[46]=v2fM(0,5,0,5),
		[47]=v2fM(0,6,0,5),
		[48]=v2fM(0,7,0,5),
		[49]=v2fM(0,8,0,5),
		[50]=v2fM(0,9,0,5),
		[51]=v2fM(0,0,625),
		[52]=v2fM(0,1,0,625),
		[53]=v2fM(0,2,0,625),
		[54]=v2fM(0,3,0,625),
		[55]=v2fM(0,4,0,625),
		[56]=v2fM(0,5,0,625),
		[57]=v2fM(0,6,0,625),
		[58]=v2fM(0,7,0,625),
		[59]=v2fM(0,8,0,625),
		[60]=v2fM(0,9,0,625),
		[61]=v2fM(0,0,75),
		[62]=v2fM(0,1,0,75),
		[63]=v2fM(0,2,0,75),
		[64]=v2fM(0,3,0,75),
		[65]=v2fM(0,4,0,75),
		[66]=v2fM(0,5,0,75),
		[67]=v2fM(0,6,0,75),
		[68]=v2fM(0,7,0,75),
		[69]=v2fM(0,8,0,75),
		[70]=v2fM(0,9,0,75),
		[71]=v2fM(0,0,875),
		[72]=v2fM(0,1,0,875),
	},
	FRAME_SIZES={
		[1]={WIDTH=96,HEIGHT=106},
		[2]={WIDTH=96,HEIGHT=106},
		[3]={WIDTH=96,HEIGHT=106},
		[4]={WIDTH=96,HEIGHT=106},
		[5]={WIDTH=96,HEIGHT=106},
		[6]={WIDTH=96,HEIGHT=106},
		[7]={WIDTH=96,HEIGHT=106},
		[8]={WIDTH=96,HEIGHT=106},
		[9]={WIDTH=96,HEIGHT=106},
		[10]={WIDTH=96,HEIGHT=106},
		[11]={WIDTH=96,HEIGHT=106},
		[12]={WIDTH=96,HEIGHT=106},
		[13]={WIDTH=96,HEIGHT=106},
		[14]={WIDTH=96,HEIGHT=106},
		[15]={WIDTH=96,HEIGHT=106},
		[16]={WIDTH=96,HEIGHT=106},
		[17]={WIDTH=96,HEIGHT=106},
		[18]={WIDTH=96,HEIGHT=106},
		[19]={WIDTH=96,HEIGHT=106},
		[20]={WIDTH=96,HEIGHT=106},
		[21]={WIDTH=96,HEIGHT=106},
		[22]={WIDTH=96,HEIGHT=106},
		[23]={WIDTH=96,HEIGHT=106},
		[24]={WIDTH=96,HEIGHT=106},
		[25]={WIDTH=96,HEIGHT=106},
		[26]={WIDTH=96,HEIGHT=106},
		[27]={WIDTH=96,HEIGHT=106},
		[28]={WIDTH=96,HEIGHT=106},
		[29]={WIDTH=96,HEIGHT=106},
		[30]={WIDTH=96,HEIGHT=106},
		[31]={WIDTH=96,HEIGHT=106},
		[32]={WIDTH=96,HEIGHT=106},
		[33]={WIDTH=96,HEIGHT=106},
		[34]={WIDTH=96,HEIGHT=106},
		[35]={WIDTH=96,HEIGHT=106},
		[36]={WIDTH=96,HEIGHT=106},
		[37]={WIDTH=96,HEIGHT=106},
		[38]={WIDTH=96,HEIGHT=106},
		[39]={WIDTH=96,HEIGHT=106},
		[40]={WIDTH=96,HEIGHT=106},
		[41]={WIDTH=96,HEIGHT=106},
		[42]={WIDTH=96,HEIGHT=106},
		[43]={WIDTH=96,HEIGHT=106},
		[44]={WIDTH=96,HEIGHT=106},
		[45]={WIDTH=96,HEIGHT=106},
		[46]={WIDTH=96,HEIGHT=106},
		[47]={WIDTH=96,HEIGHT=106},
		[48]={WIDTH=96,HEIGHT=106},
		[49]={WIDTH=96,HEIGHT=106},
		[50]={WIDTH=96,HEIGHT=106},
		[51]={WIDTH=96,HEIGHT=106},
		[52]={WIDTH=96,HEIGHT=106},
		[53]={WIDTH=96,HEIGHT=106},
		[54]={WIDTH=96,HEIGHT=106},
		[55]={WIDTH=96,HEIGHT=106},
		[56]={WIDTH=96,HEIGHT=106},
		[57]={WIDTH=96,HEIGHT=106},
		[58]={WIDTH=96,HEIGHT=106},
		[59]={WIDTH=96,HEIGHT=106},
		[60]={WIDTH=96,HEIGHT=106},
		[61]={WIDTH=96,HEIGHT=106},
		[62]={WIDTH=96,HEIGHT=106},
		[63]={WIDTH=96,HEIGHT=106},
		[64]={WIDTH=96,HEIGHT=106},
		[65]={WIDTH=96,HEIGHT=106},
		[66]={WIDTH=96,HEIGHT=106},
		[67]={WIDTH=96,HEIGHT=106},
		[68]={WIDTH=96,HEIGHT=106},
		[69]={WIDTH=96,HEIGHT=106},
		[70]={WIDTH=96,HEIGHT=106},
		[71]={WIDTH=96,HEIGHT=106},
		[72]={WIDTH=96,HEIGHT=106},
	},
	FRAME_INDEXS={
		['p-a-hovercraft0047']=1,
		['p-a-hovercraft0048']=2,
		['p-a-hovercraft0045']=3,
		['p-a-hovercraft0046']=4,
		['p-a-hovercraft0049']=5,
		['p-a-hovercraft0052']=6,
		['p-a-hovercraft0053']=7,
		['p-a-hovercraft0050']=8,
		['p-a-hovercraft0051']=9,
		['p-a-hovercraft0038']=10,
		['p-a-hovercraft0039']=11,
		['p-a-hovercraft0036']=12,
		['p-a-hovercraft0037']=13,
		['p-a-hovercraft0040']=14,
		['p-a-hovercraft0043']=15,
		['p-a-hovercraft0044']=16,
		['p-a-hovercraft0041']=17,
		['p-a-hovercraft0042']=18,
		['p-a-hovercraft0065']=19,
		['p-a-hovercraft0066']=20,
		['p-a-hovercraft0063']=21,
		['p-a-hovercraft0064']=22,
		['p-a-hovercraft0067']=23,
		['p-a-hovercraft0070']=24,
		['p-a-hovercraft0071']=25,
		['p-a-hovercraft0068']=26,
		['p-a-hovercraft0069']=27,
		['p-a-hovercraft0056']=28,
		['p-a-hovercraft0057']=29,
		['p-a-hovercraft0054']=30,
		['p-a-hovercraft0055']=31,
		['p-a-hovercraft0058']=32,
		['p-a-hovercraft0061']=33,
		['p-a-hovercraft0062']=34,
		['p-a-hovercraft0059']=35,
		['p-a-hovercraft0060']=36,
		['p-a-hovercraft0011']=37,
		['p-a-hovercraft0012']=38,
		['p-a-hovercraft0009']=39,
		['p-a-hovercraft0010']=40,
		['p-a-hovercraft0013']=41,
		['p-a-hovercraft0016']=42,
		['p-a-hovercraft0017']=43,
		['p-a-hovercraft0014']=44,
		['p-a-hovercraft0015']=45,
		['p-a-hovercraft0002']=46,
		['p-a-hovercraft0003']=47,
		['p-a-hovercraft0000']=48,
		['p-a-hovercraft0001']=49,
		['p-a-hovercraft0004']=50,
		['p-a-hovercraft0007']=51,
		['p-a-hovercraft0008']=52,
		['p-a-hovercraft0005']=53,
		['p-a-hovercraft0006']=54,
		['p-a-hovercraft0029']=55,
		['p-a-hovercraft0030']=56,
		['p-a-hovercraft0027']=57,
		['p-a-hovercraft0028']=58,
		['p-a-hovercraft0031']=59,
		['p-a-hovercraft0034']=60,
		['p-a-hovercraft0035']=61,
		['p-a-hovercraft0032']=62,
		['p-a-hovercraft0033']=63,
		['p-a-hovercraft0020']=64,
		['p-a-hovercraft0021']=65,
		['p-a-hovercraft0018']=66,
		['p-a-hovercraft0019']=67,
		['p-a-hovercraft0022']=68,
		['p-a-hovercraft0025']=69,
		['p-a-hovercraft0026']=70,
		['p-a-hovercraft0023']=71,
		['p-a-hovercraft0024']=72,
	},
};
